@charset "utf-8";
html {
	font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */
}
body {
	font-size: 1.6rem;/* 16px */
	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "M PLUS Rounded 1c", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	margin: 0px;
	width: 100%;
	color: #565454;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 0px;
}
p {
	margin: 0px;
}
ul, ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
a img {
	border-style: none;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
img {
	display: inline;
	-webkit-backface-visibility: hidden;
}
#hmenu {
    width: 80%;
    padding: 0;
    margin-right: 10%;
    margin-left: 10%;
    float: left;
}
#hmenu_box_layout {
	width: 100%;
	float: left;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	border-bottom: none;
}
#hmenu_left {
	width: 80%;
	float: left;
	margin-top: 15px;
}
#hmenu_left img {
    display: inline-block;
    width: 20%;
    float: left;
}
#hmenu_left p {
    float: left;
    margin-top: 20px;
    font-size: 1.4rem;
    margin-left: 5%;
    width: 50%;
}
#hmenu_right {
	width: 15%;
	float: right;
}
#hmenu_right ul {
	width: 100%;
	float: left;
	margin-top: 22px;
}
#hmenu_center {
    display: none;
}
.dmenu {
	height: 100%;
	overflow: hidden;
	position: relative;
	margin-bottom: 5px;
	background-color: #FF6E00;
}
.overlay {
	content: "";
	display: block;
	width: 0;
	height: 0;
	background-color: #FF6E00;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	transition: opacity .5s;
}
.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
}
.menu-trigger {
	display: inline-block;
	width: 36px;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;
	position: relative;
	top: 50%;
	right: 0px;
	z-index: 100;/*   transform: translateX(0);
  transition: transform .5s;
 */
	background-color: #FF6E00;
}
.menu-trigger{
    -ms-overflow-style: none;    /* IE, Edge å¯¾å¿œ */
    scrollbar-width: none;       /* Firefox å¯¾å¿œ */
}
.menu-trigger::-webkit-scrollbar{
  display:none;/* Chrome, Safari å¯¾å¿œ */
}
.menu-trigger span {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 80%;
	height: 1px;
	background-color: #FFFFFF;
	transition: all .5s;
	margin-left: 10%;
}
.menu-trigger.active span {
  background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
	top: 6px;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(7px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 16px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-13px) rotate(45deg);
}

nav {
	width: 250px;
	height: 100%;
	padding-top: 5%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	transform: translate(250px);
	transition: all .5s;
	font-family: 'Noto Sans JP', sans-serif;
	border-left: 1px solid #BDBDBD;
	background-image: url(sozai/back3.png);
	background-repeat: repeat;
	background-color: #FFFFFF;
}
nav.open {
  transform: translateZ(0);
}
nav ul {
	width: 100%;
	margin-bottom: 10px;
}
nav li {
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
}
nav li div {
	width: 100%;
	text-align: center;
}
nav li div img {
	display: inline-block;
}
nav p {
	width: 76%;
	text-align: left;
	font-size: 1.4rem;
	margin-top: 5px;
	margin-left: 24%;
}
nav p a {
	color: #000000;
	text-decoration: none;
}
nav p i {
	margin-left: 15px;
}
#wrap {
	overflow: hidden;
}
#header {
	width: 80%;
	float: left;
	margin-right: 10%;
	margin-left: 10%;
	text-align: center;
}
#header img {
	width: 100%;
	display: inline-block;
}
#header div {
	width: 33%;
	float: left;
	display: inline-block;
}
#midashi {
	width: 80%;
	float: left;
	margin-top: 30px;
	margin-right: 10%;
	margin-left: 10%;
}
#midashi h1 {
	width: 100%;
	float: left;
	text-align: center;
}
#midashi h1 img {
	width: 20%;
}
#midashi p {
	width: 50%;
	float: left;
	text-align: center;
	margin-top: 25px;
	margin-left: 25%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.4rem;
}
#news {
	width: 80%;
	float: left;
	margin-top: 70px;
	margin-right: 10%;
	margin-left: 10%;
}
#news p {
    width: 100%;
    float: left;
    text-align: center;
    color: #FF0004;
}
#toppage {
	width: 80%;
	float: left;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 25px;
	margin-bottom: 25px;
}
#toppage_left {
	width: 46%;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 1%;
	padding-left: 1%;
	background-image: url(../sozai/back.png);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
}
#toppage_right {
	width: 46%;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 1%;
	padding-left: 1%;
	background-image: url(../sozai/back.png);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
}
#toppage_left2 {
    width: 46%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 1%;
    padding-left: 1%;
    background-image: url(../sozai/back.png);
    background-repeat: repeat;
    background-position: left top;
    border: 1px solid #CCCCCC;
    margin-top: 25px;
}
#toppage_right2 {
	width: 46%;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 1%;
	padding-left: 1%;
	background-image: url(../sozai/back.png);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
    margin-top: 25px;
}
#toppage_left3 {
    width: 46%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 1%;
    padding-left: 1%;
    background-image: url(../sozai/back.png);
    background-repeat: repeat;
    background-position: left top;
    border: 1px solid #CCCCCC;
    margin-top: 25px;
}
.toppage_layout {
	width: 25%;
	float: left;
}
.toppage_layout2 {
	width: 30%;
	float: left;
	margin-left: 5%;
}
.toppage_layout2 h3 {
	width: 100%;
	float: left;
	background-color: #FF6E00;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.8rem;
}
.toppage_layout2 p {
	width: 100%;
	float: left;
	text-align: center;
	font-size: 1.6rem;
	margin-top: 10px;
}
.toppage_layout2 p span {
	font-size: 3.6rem;
	font-family: 'Asap Condensed', sans-serif;
	margin-right: 5px;
}
.toppage2 {
	width: 80%;
	float: left;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dashed #3F3F3F;
}
.toppage2 h3 {
	width: 100%;
	float: left;
	text-align: left;
}
.toppage2 p {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 1.4rem;
	margin-top: 10px;
}
.toppage2 img {
	width: 80%;
}
.toppage2_left {
	width: 34%;
	float: left;
	padding-left: 1%;
	margin-left: 5%;
}
.toppage2_right {
	width: 56%;
	float: left;
	padding-left: 3%;
}
#topyoto {
	width: 80%;
	float: left;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 100px;
	padding-top: 25px;
	padding-bottom: 30px;
	background-image: url(../photo/2135522_m.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% auto;
}
#topyoto h2 {
	width: 100%;
	float: left;
	text-align: center;
}
#topyoto h2 img {
	width: 40%;
}
#topyoto_box {
	width: 100%;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.topyoto_layout {
	width: 24%;
	display: inline-block;
	margin-right: 2%;
	margin-left: 2%;
	background-color: rgba(247,247,247,0.70);
	padding-top: 30px;
	padding-right: 2%;
	padding-bottom: 25px;
	padding-left: 2%;
}
.topyoto_layout div {
	width: 100%;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.topyoto_layout h3 {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	border-bottom: solid;
	border-color: #F78D07;
	border-width: 5px;
	display: inline-block;
}
.topyoto_layout p {
	width: 100%;
	float: left;
	font-size: 1.4rem;
	text-align: left;
	margin-top: 15px;
}
.topyoto_layout img {
	width: 80%;
}
#pan {
    width: 80%;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    border-top: 1px solid #565454;
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
}
#pan ul {
    width: 100%;
    float: left;
    font-size: 1.2rem;
}
#pan ul li {
    float: left;
    margin-right: 10px;
}
#pan ul li a {
    color: #565454;
    text-decoration: underline;
    margin-right: 5px;
}
#pan ul li a:hover {
    text-decoration: none;
}
#page {
	width: 80%;
	float: left;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.page_box {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.page_box h1 {
    position: relative;
    margin-bottom: 1em;
    text-align: center;
    font-size: 4rem;
    color: #FF7E00;
    font-weight: bold;
}
.page_box h1:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 5%;
	height: 3px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #FF7E00;
	border-radius: 2px;
}
.page_box p {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
}
.page_box p span {
    display: block;
    color: #FF0004;
}
.page_box2 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box2_box {
	width: 100%;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.page_box2_layout {
    width: 24%;
    display: inline-block;
    margin-right: 2%;
    margin-left: 2%;
    background-color: rgba(247,247,247,0.70);
    padding-top: 30px;
    padding-right: 2%;
    padding-bottom: 25px;
    padding-left: 2%;
    text-align: center;
}
.page_box2_layout div {
	width: 100%;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.page_box2_layout h3 {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	border-bottom: solid;
	border-color: #F78D07;
	border-width: 5px;
	display: inline-block;
}
.page_box2_layout p {
	width: 100%;
	float: left;
	font-size: 1.4rem;
	text-align: left;
	margin-top: 15px;
}
.page_box2_layout img {
	width: 80%;
}
.page_box3 {
	width: 100%;
	float: left;
	margin-top: 100px;
}
.page_box3 h2 {
	width: 100%;
	float: left;
	text-align: center;
}
.page_box3 h2 img {
	width: 32%;
}
.page_box3 h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 4.4rem;
    margin-top: 25px;
    font-weight: bold;
    color: #000000;
}
.page_box3 p {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 25px;
}
.page_box4 {
    width: 100%;
    float: left;
    margin-top: 25px;
    background-color: rgba(247,247,247,0.70);
    padding-bottom: 35px;
    padding-top: 15px;
}
.page_box4_layout {
    width: 46%;
    float: left;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 25px;
}
.page_box4_left {
	width: 30%;
	float: left;
}
.page_box4_left img {
    width: 100%;
    display: inline-block;
}
.page_box4_right {
	width: 65%;
	float: right;
}
.page_box4_right h2 {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    font-weight: bold;
}
.page_box4_right p {
    width: 100%;
    float: left;
    margin-top: 10px;
    font-size: 1.3rem;
}
.page_box4_right p a {
    color: #F78D07;
    display: block;
}
.page_box5 {
	width: 100%;
	float: left;
	margin-top: 25px;
}
.page_box5_layout {
    width: 100%;
    float: left;
    margin-top: 25px;
    text-align: center;
}
.page_box5_layout div {
    width: 16%;
    text-align: center;
    margin-right: 2%;
    margin-left: 2%;
    padding-top: 15px;
    padding-right: 2%;
    padding-left: 2%;
    border: 1px solid #565454;
    display: inline-block;
    height: 330px;
}
.page_box5_layout p {
    width: 100%;
    float: left;
    margin-top: 15px;
    text-align: left;
    font-size: 1.4rem;
}
.page_box5_layout img {
    width: 65%;
    display: inline-block;
}
.page_box6 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box6_left {
	width: 47%;
	float: left;
}
.page_box6_left p {
    width: 100%;
    float: left;
    margin-top: 10px;
    text-align: right;
    color: #FF0004;
    font-size: 1.2rem;
}
.page_box6_left2 {
    width: 47%;
    float: left;
    margin-top: 25px;
}
.page_box6_right {
	width: 47%;
	float: right;
}
.page_box6 h3 {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    font-weight: bold;
}
.page_box6 table {
    width: 100%;
    float: left;
    border-top: 1px solid #565454;
    font-size: 1.4rem;
    margin-top: 5px;
}
.page_box6 table th {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F1F1F1;
}
.page_box6 i {
    margin-right: 5px;
}
.page_box6_right p {
    width: 100%;
    float: left;
    margin-top: 10px;
    text-align: right;
    color: #FF0004;
    font-size: 1.2rem;
}
.page_box7 {
    width: 100%;
    float: left;
    margin-top: 50px;
    padding-bottom: 25px;
    border-bottom: 1px dashed #3F3F3F;
}
.page_box7 h3 {
	width: 100%;
	float: left;
	text-align: left;
}
.page_box7 p {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 1.4rem;
	margin-top: 10px;
}
.page_box7 img {
	width: 80%;
}
.page_box7_left {
	width: 34%;
	float: left;
	padding-left: 1%;
	margin-left: 5%;
}
.page_box7_right {
	width: 56%;
	float: left;
	padding-left: 3%;
}
.page_box8 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box8 table {
    width: 84%;
    float: left;
    border-top: 1px solid #565454;
    font-size: 1.4rem;
    margin-top: 5px;
    margin-left: 8%;
}
.page_box8 p {
    width: 84%;
    float: left;
    margin-left: 8%;
    margin-top: 10px;
    text-align: right;
}
.page_box9 {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.page_box9 ul {
    width: 100%;
    float: left;
}
.page_box10 {
    width: 100%;
    float: left;
    margin-top: 25px;
}
.page_box10 h2 {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 1.6rem;
    font-weight: bold;
}
.page_box10 h3 {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 1.6rem;
    font-weight: bold;
}
.page_box10 p {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 1.4rem;
}
.page_box10 ul {
    width: 96%;
    float: left;
    margin-top: 15px;
    font-size: 1.4rem;
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 2%;
}
.page_box10 ul li {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.page_box11 {
    width: 80%;
    float: left;
    padding-bottom: 25px;
    border-bottom: 1px dashed #565454;
    margin-left: 10%;
}
.page_box11_left {
    width: 40%;
    float: left;
    margin-top: 30px;
}
.page_box11_left h2 {
    width: 100%;
    float: left;
    font-size: 2rem;
    font-weight: bold;
}
.page_box11_left h2 i {
    margin-right: 10px;
}
.page_box11_left p {
    width: 94%;
    float: left;
    margin-top: 5px;
    font-size: 1.4rem;
    margin-left: 6%;
}
.page_box11_right {
    width: 60%;
    float: right;
    text-align: center;
    margin-top: 25px;
}
.page_box11_right img {
    width: 70%;
    display: inline-block;
}
.page_box12 {
    width: 80%;
    float: left;
    margin-left: 10%;
    margin-top: 15px;
}
.page_box12_box {
	width: 100%;
	float: left;
	margin-top: 15px;
	padding-bottom: 15px;
	line-height: 3rem;
}
.page_box12_box h4 {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 1.5rem;
}
.page_box12_box h4 span {
	color: #FFFFFF;
	display: inline;
	margin-left: 5px;
	font-size: 1.3rem;
	font-weight: bold;
	background-color: #FF0004;
	padding-right: 5px;
	padding-left: 5px;
}
.page_box12_box h4 i {
    margin-right: 5px;
    color: #FF6E00;
}
.page_box12_box h5 {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    color: #FF0004;
    padding-bottom: 5px;
    font-weight: bold;
}
.page_box12_box2 {
    width: 100%;
    float: left;
    margin-top: 50px;
    text-align: center;
}
.page_box12_box3 {
	width: 100%;
	float: left;
	margin-top: 15px;
	padding-bottom: 15px;
	line-height: 3rem;
}
.page_box12_box3 h4 {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 1.5rem;
}
.page_box12_box3 h4 span {
	color: #FFFFFF;
	display: inline;
	margin-left: 5px;
	font-size: 1.3rem;
	font-weight: bold;
	background-color: #FF0004;
	padding-right: 5px;
	padding-left: 5px;
}
.page_box12_box3 h4 i {
    margin-right: 5px;
    color: #FF6E00;
}
.page_box12_box3 label {
	width: 24%;
	float: left;
	font-size: 1.6rem;
	margin-bottom: 1px;
}
.page_box12_box4 {
    width: 100%;
    float: left;
    margin-top: 0px;
    text-align: center;
}
.page_box13 {
    width: 80%;
    float: left;
    margin-left: 10%;
    margin-top: 15px;
}
.page_box13 p {
    width: 100%;
    float: left;
    font-size: 1.5rem;
    margin-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.page_box13 ul {
    width: 100%;
    float: left;
    font-size: 1.5rem;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #565454;
}
.page_box13 i {
    margin-right: 5px;
    color: #FF6E00;
}
.page_box14 {
    width: 100%;
    float: left;
    text-align: center;
}
.page_box14_layout {
    display: inline-block;
    width: 27%;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 50px;
}
.page_box14_layout div {
    width: 100%;
    float: left;
}
.page_box14_layout div img {
    width: 100%;
}
.page_box14_layout h3 {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.page_box14_layout h3 span {
    display: block;
	font-family: 'Asap Condensed', sans-serif;
}
.page_box14_layout h3 a {
    color: #565454;
    text-decoration: none;
}
.page_box14_layout2 {
    display: inline-block;
    width: 100%;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 50px;
}
.page_box14_layout2 h3 {
    width: 100%;
    float: left;
    font-size: 3rem;
    font-weight: bold;
    margin-top: 25px;
    text-align: left;
}
.page_box14_layout2 h4 {
    width: 99%;
    float: left;
    border-left: 6px solid #545454;
    padding-left: 1%;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 25px;
    border-bottom: 1px solid #545454;
    padding-bottom: 5px;
    text-align: left;
}
.page_box14_layout2 h5 {
    width: 99%;
    float: left;
    border-left: 6px solid #545454;
    padding-left: 1%;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 25px;
    text-align: left;
}
.page_box14_layout2 p {
    width: 100%;
    float: left;
    font-size: 1.4rem;
    margin-top: 25px;
    text-align: left;
}
.page_box14_layout2 ol {
    width: 100%;
    float: left;
    font-size: 1.4rem;
    margin-top: 25px;
    list-style-position: inside;
    list-style-type: decimal-leading-zero;
}
.page_box14_layout2 ol li {
    width: 100%;
    float: left;
    margin-top: 0px;
    text-align: left;
}
.page_box14_layout2 ul {
    width: 100%;
    float: left;
    font-size: 1.4rem;
    margin-top: 25px;
    list-style-type: disc;
    list-style-position: inside;
}
.page_box14_layout2 ul li {
    width: 100%;
    float: left;
    margin-top: 0px;
    text-align: left;
}
.page_box14_layout2 img {
    width: 50%;
    display: inline-block;
    margin-top: 0px;
}
.page_box14_layout2 a {
    color: #545454;
    text-decoration: underline;
}
.page_box14_layout2 a:hover {
    text-decoration: none;
}
.page_box14_layout3 {
    width: 100%;
    margin-top: 50px;
    float: left;
    text-align: center;
}
.page_box15 {
    width: 100%;
    float: left;
    margin-top: 25px;
    text-align: center;
}
.page_box15 img {
    width: 20%;
    display: inline-block;
    margin-right: 1%;
    margin-left: 1%;
    margin-top: 25px;
}
.btn_page {
	width: 20%;
	float: left;
	margin-top: 50px;
	text-align: center;
	margin-left: 40%;
}
#foot_form {
    width: 80%;
    float: left;
    padding-right: 10%;
    padding-left: 10%;
    margin-top: 50px;
    text-align: center;
}
#foot_form img {
    width: 50%;
    display: inline-block;
}
#foot {
	width: 80%;
	float: left;
	padding-right: 10%;
	padding-left: 10%;
	background-color: #FF7E00;
	margin-top: 100px;
	padding-top: 15px;
	padding-bottom: 35px;
	color: #FFFFFF;
}
#foot_left {
	width: 15%;
	float: left;
	text-align: center;
	margin-top: 25px;
}
#foot_left img {
	width: 100%;
}
#foot_left2 {
	width: 40%;
	float: left;
	margin-left: 10%;
	margin-top: 25px;
}
#foot_left2 ul {
	width: 100%;
	float: left;
	font-size: 1.4rem;
}
#foot_left2 ul li {
	width: 33%;
	float: left;
	margin-top: 5px;
}
#foot_left2 ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#foot_right {
	width: 25%;
	float: right;
	text-align: right;
	margin-top: 15px;
}
#foot_right img {
	width: 100%;
	float: right;
	display: inline-block;
	margin-left: 15px;
}
#copy {
	width: 100%;
	float: left;
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 25px;
}
#copy p {
	width: 100%;
	float: left;
	font-size: 1.3rem;
	text-align: center;
}
#copy p span {
	font-family: 'Playfair Display', serif;
}
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#pagetop a {
	display: block;
}
.des1 {
	width: 100%;
	float: left;
	font-size: 1.4rem;
	margin-top: 2px;
	text-align: right;
}
.des1 span {
    font-family: 'Asap Condensed', sans-serif;
}
.des1_2 {
	width: 100%;
	float: left;
	font-size: 3.6rem;
	text-align: right;
}
.des1_2 span {
	font-family: 'Asap Condensed', sans-serif;
	font-size: 4rem;
}
.des1_3 {
    border-bottom: 1px solid #565454;
    border-right: 1px dashed #B8B3B3;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.des1_3_2 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.des1_3_2 span {
    font-family: 'Asap Condensed', sans-serif;
    font-size: 1.6rem;
    margin-right: 3px;
}
.des1_4 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F1F1F1;
    border-right: 1px solid #565454;
}
.des1_4_2 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F1F1F1;
    background-color: #FF6E00;
    color: #FFFFFF;
    font-weight: bold;
}
.des1_4_3 {
    border-bottom: 1px solid #565454;
    border-right: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.des1_4_4 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    font-weight: bold;
    color: #FF6E00;
}
.des1_4_5 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.des1_4_6 {
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #F1F1F1;
}
.des1_5 {
    float: left;
    border-top: 1px solid #FF6E00;
    border-bottom: 1px solid #FF6E00;
    width: 25%;
    color: #FF6E00;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}
.des1_5_2 {
    float: right;
    border-top: 1px solid #565454;
    border-bottom: 1px solid #565454;
    width: 70%;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #565454;
}
.des1_6 {
    float: left;
    border-bottom: 1px solid #FF6E00;
    width: 25%;
    color: #FF6E00;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}
.des1_6 br {
    display: none;
}
.des1_6_2 {
    float: right;
    border-bottom: 1px solid #565454;
    width: 70%;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #565454;
}
.des1_6_2 span {
    font-family: 'Asap Condensed', sans-serif;
    font-size: 1.6rem;
    margin-right: 3px;
}
.des1_6_2 br {
    display: none;
}
.des1_7 {
    float: left;
    width: 30%;
}
.des1_7_2 {
    float: right;
    width: 70%;
}
.des1_9_2 {
	border: 1px solid #565454;
	display: inline-block;
	width: 70%;
	margin-left: 10%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.des1_9_2 a {
	color: #565454;;
	text-decoration: none;
}
.des1_9_4 {
	border: 1px solid #B1A9AA;
	display: inline-block;
	width: 70%;
	margin-left: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}
.des1_9_4 a {
	color: #B1A9AA;
	text-decoration: none;
}
.des1_9_5 {
	float: left;
	text-align: center;
	padding-top: 25px;
	width: 90%;
	padding-left: 10%;
}
.des1_10 {
	float: right;
	margin-left: 10px;
	text-align: center;
	background-color: #FF6E00;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.2rem;
	color: #FFFFFF;
	padding-bottom: 5px;
}
.des3 {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: normal;
	margin-left: 10px;
}
.des3_2 {
	font-family: 'Asap Condensed', sans-serif;
	font-weight: normal;
	font-size: 1.5rem;
	background-color: #565454;
	display: inline-block;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
}
.des3_3 {
	color: #565454;
	text-decoration: underline;
}
.text {
	border: 1px solid #999;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 98%;
	font-size: 1.6rem;
	font-weight: normal;
	display: inline;
	padding-left: 1%;
	padding-right: 1%;
}
.text2 {
	border: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 98%;
	font-size: 1.6rem;
	font-weight: normal;
	display: inline;
	padding-left: 1%;
	padding-right: 1%;
	height: 130px;
}
.ECM_RadioInput {

  display: flex;
  align-items: center;
  cursor: pointer;
}
.ECM_RadioInput:hover {
  background: rgba(0,0,0,0.05);
}
.ECM_RadioInput-Input {
  opacity: 0;
  width: 0;
  margin: 0;
}
.ECM_RadioInput-Input:focus + .ECM_RadioInput-DummyInput {
  border: solid 2px #333333;
  background: #EEEEEE;
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput {
  border: solid 2px #333333;
}
.ECM_RadioInput-Input:checked + .ECM_RadioInput-DummyInput::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #E94709;
}
.ECM_RadioInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fff;
  border: solid 2px #888;
}
.ECM_RadioInput-LabelText {
  margin-left: 12px;
  display: block;
  font-size: 1.6rem;
}
/* css checkbox01 */
.checkbox01-input {
	display: none;
}
.checkbox01-parts {
	padding-left: 25px;
	position: relative;
	margin-right: 20px;
}
.checkbox01-parts::before {
	content: "";
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999999;
	border-radius: 4px;
	cursor: pointer;
	cursor: hand;
}
.checkbox01-input:checked + .checkbox01-parts {
	color: #E94709;
}
.checkbox01-input:checked + .checkbox01-parts::after {
	content: "";
	display: block;
	position: absolute;
	top: -3px;
	left: 5px;
	width: 7px;
	height: 14px;
	transform: rotate(40deg);
	border-bottom: 3px solid #E94709;
	border-right: 3px solid #E94709;
}
a.btn_02 {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #FF7E00;
	box-sizing: border-box;
	width: 100%;
	height: 50px;
	padding: 0 6% 0 12%;
	color: #FF7E00;
	font-size: 1.6rem;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
}
a.btn_02:hover {
	background-color: #FF9600;
	color: #fff;
}
a.btn_02:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #FF7E00;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.btn_02:hover:before {
  border-color: transparent transparent transparent #fff;
}
a.btn_03 {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #FF7E00;
	box-sizing: border-box;
	width: 20%;
	height: 50px;
	padding: 0 6% 0 12%;
	color: #FF7E00;
	font-size: 1.6rem;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
}
a.btn_03:hover {
	background-color: #FF9600;
	color: #fff;
}
a.btn_03:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #FF7E00;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.btn_03:hover:before {
  border-color: transparent transparent transparent #fff;
}
.btn_03 {
    background: #fff;
    border: 1px solid #FF7E00;
    box-sizing: border-box;
    width: 30%;
    height: 50px;
    padding-top: 0;
    padding-right: 6%;
    padding-left: 6%;
    padding-bottom: 0;
    color: #FF7E00;
    font-size: 1.6rem;
    text-decoration: none;
}
.btn_03:hover {
	background-color: #FF9600;
	color: #fff;
    cursor:pointer
}
.btn_04 {
    background: #fff;
    border: 1px solid #FF7E00;
    box-sizing: border-box;
    width: 100%;
    height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    color: #FF7E00;
    font-size: 1.6rem;
    text-decoration: none;
}
.btn_04:hover {
	background-color: #FF9600;
	color: #fff;
    cursor:pointer
}
.pc {
	display: inline !important;
}
.sm {
	display: none !important;
}
@media screen and (min-width : 769px ){
	a[href^="tel:"] {
		pointer-events: none;
	}
}
@media screen and ( max-width:579px ) {
	::i-block-chrome, body {
		font-feature-settings: "pkna";
}
#hmenu {
    width: 90%;
    padding: 0;
    margin-right: 5%;
    margin-left: 5%;
    float: left;
}
#hmenu_left {
	width: 80%;
	float: left;
	margin-top: 15px;
}
#hmenu_left img {
    display: inline-block;
    width: 80%;
    float: left;
}
#hmenu_left p {
    display: none;
}
#hmenu_right {
	width: 20%;
	float: right;
}
#hmenu_right ul {
	width: 100%;
	float: left;
	margin-top: 22px;
}
#hmenu_center {
    width: 100%;
    float: left;
    margin-top: 20px;
    display: inherit;
}
#hmenu_center p {
    float: left;
    font-size: 1.6rem;
    width: 100%;
    line-height: 2rem;
    text-align: center;
}
nav {
	width: 250px;
	height: 100%;
	padding-top: 15%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 10;
	transform: translate(250px);
	transition: all .5s;
	font-family: 'Noto Sans JP', sans-serif;
	border-left: 1px solid #BDBDBD;
	background-image: url(sozai/back3.png);
	background-repeat: repeat;
	background-color: #FFFFFF;
}
#header {
    width: 70%;
    float: left;
    margin-right: 15%;
    margin-left: 15%;
    text-align: center;
    margin-top: 15px;
}
#header img {
	width: 100%;
	display: inline-block;
}
#header div {
    width: 100%;
    float: left;
    display: inline-block;
    margin-top: 10px;
}
#midashi {
	width: 90%;
	float: left;
	margin-top: 50px;
	margin-right: 5%;
	margin-left: 5%;
}
#midashi h1 {
	width: 100%;
	float: left;
	text-align: center;
}
#midashi h1 img {
	width: 60%;
}
#midashi p {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 25px;
    margin-left: 0%;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.6rem;
    line-height: 2.2rem;
}
#toppage {
	width: 90%;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 25px;
	margin-bottom: 25px;
}
#toppage_left {
	width: 90%;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5%;
	padding-left: 5%;
	background-image: url(../sozai/back.png);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
}
#toppage_right {
    width: 90%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 5%;
    padding-left: 5%;
    background-image: url(../sozai/back.png);
    background-repeat: repeat;
    background-position: left top;
    border: 1px solid #CCCCCC;
    margin-top: 20px;
}
#toppage_left2 {
    width: 90%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 5%;
    padding-left: 5%;
    background-image: url(../sozai/back.png);
    background-repeat: repeat;
    background-position: left top;
    border: 1px solid #CCCCCC;
    margin-top: 20px;
}
#toppage_right2 {
	width: 90%;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5%;
	padding-left: 5%;
	background-image: url(../sozai/back.png);
	background-repeat: repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
    margin-top: 20px;
}
#toppage_left3 {
    width: 90%;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 5%;
    padding-left: 5%;
    background-image: url(../sozai/back.png);
    background-repeat: repeat;
    background-position: left top;
    border: 1px solid #CCCCCC;
    margin-top: 20px;
}
.toppage_layout {
	width: 100%;
	float: left;
}
.toppage_layout2 {
    width: 47%;
    float: left;
    margin-left: 3%;
    margin-top: 20px;
}
.toppage2 {
	width: 90%;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dashed #3F3F3F;
}
.toppage2 p {
    width: 100%;
    float: left;
    text-align: left;
    font-size: 1.6rem;
    margin-top: 10px;
    line-height: 2.2rem;
	max-height: 999999px;
}
.toppage2_left {
	width: 100%;
	float: left;
	padding-left: 0%;
	margin-left: 0%;
}
.toppage2_right {
    width: 100%;
    float: left;
    padding-left: 0%;
    margin-top: 20px;
}
#topyoto {
    width: 90%;
    float: left;
    margin-right: 5%;
    margin-left: 5%;
    margin-top: 50px;
    padding-top: 25px;
    padding-bottom: 30px;
    background-image: none;
    padding-right: 0%;
    padding-left: 0%;
}
#topyoto h2 img {
	width: 90%;
}
#topyoto_box {
	width: 100%;
	float: left;
	margin-top: 25px;
	text-align: center;
}
.topyoto_layout {
	width: 100%;
	display: inline-block;
	margin-right: 0%;
	margin-left: 0%;
	background-color: rgba(247,247,247,0.70);
	padding-top: 20px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
}
.topyoto_layout p {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    text-align: left;
    margin-top: 15px;
    line-height: 2.2rem;
}
.topyoto_layout img {
	width: 60%;
}
.btn_page {
	width: 80%;
	float: left;
	margin-top: 50px;
	text-align: center;
	margin-left: 10%;
}
#pan {
    width: 90%;
    float: left;
    margin-right: 5%;
    margin-left: 5%;
    border-top: 1px solid #565454;
    border-bottom: 1px solid #565454;
    padding-top: 10px;
    padding-bottom: 10px;
}
#pan ul {
    width: 100%;
    float: left;
    font-size: 1.4rem;
}
#page {
	width: 90%;
	float: left;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.page_box h1 {
    position: relative;
    margin-bottom: 1em;
    text-align: center;
    font-size: 3rem;
    color: #FF7E00;
    font-weight: bold;
}
.page_box p {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 10px;
    font-size: 1.6rem;
    line-height: 2.2rem;
	max-height: 999999px;
}
.page_box2 {
    width: 100%;
    float: left;
    margin-top: 25px;
}
.page_box2_layout {
    width: 90%;
    display: inline-block;
    margin-right: 0%;
    margin-left: 0%;
    background-color: rgba(247,247,247,0.70);
    padding-top: 30px;
    padding-right: 5%;
    padding-bottom: 25px;
    padding-left: 5%;
    text-align: center;
}
.page_box2_layout p {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    text-align: left;
    margin-top: 15px;
    line-height: 2.2rem;
}
.page_box2_layout img {
	width: 60%;
}
.page_box3 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box3 h2 img {
	width: 90%;
}
.page_box3 p {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 25px;
    font-size: 1.6rem;
    line-height: 2.2rem;
	max-height: 999999px;
}
.page_box4 {
    width: 95%;
    float: left;
    margin-top: 50px;
    background-color: rgba(247,247,247,0.70);
    padding-bottom: 30px;
    padding-top: 15px;
    padding-right: 5%;
}
.page_box4_layout {
    width: 100%;
    float: left;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 15px;
}
.page_box4_right h2 {
    width: 100%;
    float: left;
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.8rem;
}
.page_box4_right p {
    width: 100%;
    float: left;
    margin-top: 10px;
    font-size: 1.6rem;
    line-height: 2.2rem;
}
.page_box5 {
	width: 100%;
	float: left;
	margin-top: 0px;
}
.page_box5_layout div {
    width: 89%;
    text-align: center;
    margin-right: 0%;
    margin-left: 0%;
    padding-top: 15px;
    padding-right: 5%;
    padding-left: 5%;
    border: 1px solid #565454;
    display: inline-block;
    height: auto;
    margin-top: 20px;
    padding-bottom: 20px;
}
.page_box5_layout p {
    width: 100%;
    float: left;
    margin-top: 15px;
    text-align: left;
    font-size: 1.6rem;
    line-height: 2.2rem;
}
.page_box5_layout img {
    width: 50%;
    display: inline-block;
}
.page_box6 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box6_left {
	width: 100%;
	float: left;
}
.page_box6_left2 {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.page_box6_right {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.page_box6 h3 {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    font-weight: bold;
}
.page_box6 table {
    width: 100%;
    float: left;
    border-top: 1px solid #565454;
    font-size: 1.6rem;
    margin-top: 10px;
}
.page_box7 p {
    width: 100%;
    float: left;
    text-align: left;
    font-size: 1.6rem;
    margin-top: 10px;
    line-height: 2.2rem;
	max-height: 999999px;
}
.page_box7 img {
	width: 80%;
}
.page_box7_left {
	width: 100%;
	float: left;
	padding-left: 0%;
	margin-left: 0%;
}
.page_box7_right {
	width: 100%;
	float: left;
	padding-left: 0%;
}
.page_box8 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_box8 table {
    width: 100%;
    float: left;
    border-top: 1px solid #565454;
    font-size: 1.4rem;
    margin-top: 5px;
    margin-left: 0%;
}
.page_box8 table th {
    padding-right: 5px;
    padding-left: 5px;
}
.page_box8 table td {
    padding-right: 5px;
    padding-left: 5px;
}
.page_box10 {
    width: 100%;
    float: left;
    margin-top: 0px;
}
.page_box10 h2 {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 2rem;
    font-weight: bold;
}
.page_box10 h3 {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 2rem;
    font-weight: bold;
}
.page_box10 p {
    width: 100%;
    float: left;
    margin-top: 25px;
    font-size: 1.6rem;
    max-height: 999999px;
    line-height: 2.2rem;
}
.page_box10 ul {
    width: 90%;
    float: left;
    margin-top: 15px;
    font-size: 1.6rem;
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 5%;
    line-height: 2.2rem;
}
.page_box11 {
    width: 100%;
    float: left;
    padding-bottom: 25px;
    border-bottom: 1px dashed #565454;
    margin-left: 0%;
}
.page_box11_left {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.page_box11_left h2 {
    width: 100%;
    float: left;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}
.page_box11_left h2 i {
    margin-right: 10px;
}
.page_box11_left p {
    width: 100%;
    float: left;
    margin-top: 10px;
    font-size: 1.6rem;
    margin-left: 0%;
    text-align: center;
}
.page_box11_right {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 25px;
}
.page_box11_right img {
    width: 100%;
    display: inline-block;
}
.page_box12 {
    width: 100%;
    float: left;
    margin-left: 0%;
    margin-top: 15px;
}
.page_box12_box3 label {
	width: 50%;
	float: left;
	font-size: 1.6rem;
	margin-bottom: 1px;
}
.page_box13 {
    width: 100%;
    float: left;
    margin-left: 0%;
    margin-top: 15px;
}
.page_box13 p {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    margin-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    line-height: 2.2rem;
}
.page_box13 ul {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #565454;
    line-height: 2.2rem;
}
.page_box14 {
    width: 100%;
    float: left;
    text-align: center;
}
.page_box14_layout {
    display: inline-block;
    width: 45%;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 50px;
}
.page_box14_layout div {
    width: 100%;
    float: left;
}
.page_box14_layout div img {
    width: 100%;
}
.page_box14_layout h3 {
    width: 100%;
    float: left;
    margin-top: 10px;
}
.page_box14_layout h3 span {
    display: block;
	font-family: 'Asap Condensed', sans-serif;
}
.page_box14_layout h3 a {
    color: #565454;
    text-decoration: none;
}
.page_box14_layout2 {
    display: inline-block;
    width: 100%;
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 50px;
}
.page_box14_layout2 h3 {
    width: 100%;
    float: left;
    font-size: 3rem;
    font-weight: bold;
    margin-top: 25px;
    text-align: left;
}
.page_box14_layout2 h4 {
    width: 98%;
    float: left;
    border-left: 6px solid #545454;
    padding-left: 2%;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 25px;
    border-bottom: 1px solid #545454;
    padding-bottom: 5px;
    text-align: left;
}
.page_box14_layout2 h5 {
    width: 98%;
    float: left;
    border-left: 6px solid #545454;
    padding-left: 2%;
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 25px;
    text-align: left;
}
.page_box14_layout2 p {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    margin-top: 25px;
    text-align: left;
    line-height: 2.6rem;
}
.page_box14_layout2 ol {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    margin-top: 25px;
    list-style-position: inside;
    list-style-type: decimal-leading-zero;
}
.page_box14_layout2 ol li {
    width: 100%;
    float: left;
    margin-top: 0px;
    text-align: left;
}
.page_box14_layout2 ul {
    width: 100%;
    float: left;
    font-size: 1.6rem;
    margin-top: 25px;
    list-style-type: disc;
    list-style-position: inside;
}
.page_box14_layout2 ul li {
    width: 100%;
    float: left;
    margin-top: 0px;
    text-align: left;
}
.page_box14_layout2 img {
    width: 100%;
    display: inline-block;
    margin-top: 0px;
}
.page_box14_layout2 a {
    color: #545454;
    text-decoration: underline;
}
.page_box14_layout2 a:hover {
    text-decoration: none;
}
.page_box14_layout3 {
    width: 100%;
    margin-top: 50px;
    float: left;
    text-align: center;
}
.page_box15 img {
    width: 100%;
    display: inline-block;
    margin-right: 0%;
    margin-left: 0%;
    margin-top: 25px;
}
#foot_form {
    width: 100%;
    float: left;
    padding-right: 0%;
    padding-left: 0%;
    margin-top: 25px;
    text-align: center;
}
#foot_form img {
    width: 80%;
    display: inline-block;
    margin-top: 25px;
}
#foot {
    width: 90%;
    float: left;
    padding-right: 5%;
    padding-left: 5%;
    background-color: #FF7E00;
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 35px;
    color: #FFFFFF;
}
#foot_left {
    display: none;
}
#foot_left2 {
	width: 100%;
	float: left;
	margin-left: 0%;
	margin-top: 25px;
}
#foot_left2 ul {
	width: 100%;
	float: left;
	font-size: 1.6rem;
}
#foot_left2 ul li {
	width: 50%;
	float: left;
	margin-top: 5px;
}
#foot_right {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 15px;
}
.des1_6 br {
    display: inherit;
}
.des1_6_2 br {
    display: inherit;
}
.des1_7 {
    float: left;
    width: 100%;
}
.des1_7_2 {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.btn_03 {
    background: #fff;
    border: 1px solid #FF7E00;
    box-sizing: border-box;
    width: 60%;
    height: 50px;
    padding-top: 0;
    padding-right: 6%;
    padding-left: 6%;
    padding-bottom: 0;
    color: #FF7E00;
    font-size: 1.6rem;
    text-decoration: none;
}
.pc {
	display: none !important;
}
.sm {
	display: inline !important;
}
}
